@charset 'utf-8';
/*

	witchmakers | webmemory_phase | 2008-09-04
	★で検索すると大まかな指定部分に飛びます

*/
/*======================================
	リセット
======================================*/
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, dl, dt, dd, ul, ol, li, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
address, code, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: bottom;
}
legend {
	display: none;
}
/*------------------------------------*/
@media screen {
	body {
		letter-spacing: 1px;
	}
	br {
		letter-spacing: 0;
	}
}
/*------------------------------------*/
div {
	zoom: 1;
}
/*======================================
	基本
======================================*/
body, th, td {
	color: #646464;/* 基本文字色★ */
	font-size: 12px;/* 基本文字サイズ */
	font-family: Tahoma, Verdana, sans-serif;
	line-height: 1.6;
}
strong {
	font-weight: bold;
}
em {
	padding: 0 5px;
	background: #F5F5F5;
}
/*--------------------------------------
	リンク★
--------------------------------------*/
a:link {/* 未読 */
	text-decoration: underline;
	color: #A7D741;
}
a:visited {/* 既読 */
	text-decoration: underline;
	color: #8DB637;
}
a:hover {/* マウスオーバー */
	text-decoration: underline;
	color: #B9B9B9;
}
a:active {/* アクティブ */
	text-decoration: underline;
	color: #B9B9B9;
}
/*--------------------------------------
	フォーム
--------------------------------------*/
input, textarea, select {
	border: 1px solid #F0F0F0;
	background: #FCFCFC;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", Osaka, sans-serif;
}
@media screen {
	input, textarea, select {
		font-family: Verdana, Tahoma, sans-serif;
	}
}
input[type="text"]:hover, input[type="text"]:focus,
input[type="password"]:hover, input[type="password"]:focus,
textarea:hover, textarea:focus,
select:hover, select:focus {/* hover→IE6以下無効、focus→IE7以下無効 */
	border: 1px solid #464646;
	background: #FFFFFF;
}
/*--------------------------------------
	スクロールバー (IEonly★)
--------------------------------------*/
html {
	scrollbar-face-color: #E0E0E0;
	scrollbar-highlight-color: #E0E0E0;
	scrollbar-shadow-color: #E0E0E0;
	scrollbar-3dlight-color: #E0E0E0;
	scrollbar-darkshadow-color: #E0E0E0;
	scrollbar-track-color: #F5F5F5;
	scrollbar-arrow-color: #F5F5F5;
}
/*--------------------------------------
	添付ファイル・ペイントファイル
--------------------------------------*/
a.file {
	padding: 0 5px;
	text-transform: uppercase;
	font-size: 10px;
}
a.file:link {
	background: #646464;
	text-decoration: none;
	color: #FCFCFC;
}
a.file:visited {
	background: #B9B9B9;
	text-decoration: none;
	color: #FCFCFC;
}
a.file:hover,
a.file:active {
	background: #F0F0F0;
	text-decoration: none;
	color: #646464;
}
/*--------------------------------------
	レス
--------------------------------------*/
a.res {
	text-transform: capitalize;
	white-space: nowrap;
}
@media screen {
	a.res {
		padding-left: 15px;
		background: url("./img/res.gif") 0 0.2em no-repeat;
	}
}
/*--------------------------------------
	RSSアイコン
--------------------------------------*/
@media screen {
	a.rssFeed {
		padding-left: 15px;
		background: url("./img/feedicon.gif") 0 0.2em no-repeat;
	}
}
/*======================================
	レイアウト
======================================*/
html {
	background: #FFFFFF;
}
body {
	background: #FFFFFF;
	text-align: left;
}
#container {
	background: url("./img/container.gif") 0 0 repeat-y;
}
#header {
	background: url("./img/header.gif") 0 0 no-repeat;
}
#menu {

}
#page {
	float: none;
	clear: both;
}
#contents, #form, #work {
	float: none;
	clear: both;
	margin-bottom: 30px;
}
#footer {
	float: none;
	clear: both;
}
/*--------------------------------------
	---- clearfix
--------------------------------------*/
#menu ul:after,
#contents:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
/*======================================
	詳細
======================================*/
/*--------------------------------------
	ヘッダー
--------------------------------------*/
#header h1 {
	margin: 0 30px 0 60px;
	padding-top: 50px;
	font-size: 18px;
	line-height: 1;
}
#header h1 a:link,
#header h1 a:visited {
	text-decoration: none;
	color: #F3AA00;
}
#header h1 a:hover,
#header h1 a:active {
	text-decoration: none;
	color: #B9B9B9;
}
#header p {
	margin: 0 30px 0 60px;
	color: #B9B9B9;
}
/*--------------------------------------
	メニュー
--------------------------------------*/
#menu h2 {
	display: none;
}
#menu ul {
	margin: 0 30px 35px 60px;
}
#menu ul li {
	display: inline;
	margin-right: 10px;
	text-transform: uppercase;
}
#menu ul li a:link,
#menu ul li a:visited {
	text-decoration: none;
	color: #A7D741;
}
#menu ul li a:hover,
#menu ul li a:active {
	text-decoration: none;
	color: #B9B9B9;
}
/*--------------------------------------
	本文
--------------------------------------*/
#contents h2, #form h2, #work h2 {
	margin: 0 30px 15px 0;
	padding-left: 60px;
	background: url("./img/heading.gif") 0 50% no-repeat;
	text-transform: uppercase;
	color: #F3AA00;
}
#contents h2.subject {
	text-transform: none;
}
#contents p, #contents dl, #contents ul,
#form p, #form dl, #form ul, #form table,
#work p, #work dl {
	margin: 0 30px 15px 60px;
}
#form table th {
	padding: 2px 5px;
	border: 1px solid #F0F0F0;
	background: #F5F5F5;
}
#form table td {
	padding: 2px 5px;
	border: 1px solid #F0F0F0;
	background: #FFFFFF;
}
/*------------------------------------*/
#work dl {
	margin-bottom: 0;
}
#work dt {
	display: none;
}
#work dd {
	float: left;
	clear: left;
}
/*------------------------------------*/
p.resultsize {
	margin: 0 30px 0 60px;
	padding-top: 30px;
	text-align: right;
}
/*--------------------------------------
	タグ
--------------------------------------*/
#contents ul.tag li {
	display: inline;
	color: #B9B9B9;
}
/*--------------------------------------
	最新
--------------------------------------*/
/*--------------------------------------
	ログ
--------------------------------------*/
#contents dl.memory {
	margin: 0 30px 0 0;
}
#contents dl.memory dt {
	padding-left: 60px;
	background: url("./img/log.gif") 0 50% no-repeat;
	color: #F2C65E;
}
#contents dl.memory dd {
	padding: 5px 0 15px 60px;
}
#contents dl.memory dd img {
	margin: 0 0 5px 0;
}
/*--------------------------------------
	フォーム
--------------------------------------*/
#form form dl dt {
	float: left;
	clear: left;
	width: 8em;
	text-transform: uppercase;
}
#form form dl dd  {
	margin-bottom: 10px;
}
#form form p input {
	width: 9em;
	background: #464646;
	text-transform: uppercase;
	color: #FFFFFF;
}
#form p.infotext {
	width: 80%;
	padding: 12px;
	border: 3px solid #F0F0F0;
	background: #FAFAFA;
}
/*--------------------------------------
	カンバス
--------------------------------------*/
#canvas applet {
	float: left;
	margin-left: 60px;
	margin-right: 5px;
}
/*--------------------------------------
	ページ移動
--------------------------------------*/
#page ul {
	margin: 0 30px 0 60px;
	line-height: 2;
}
#page ul li {
	display: inline;
	margin: 0 5px 0 0;
	text-transform: capitalize;
	color: #8A8A8A;
}
#page ul li a {
	padding: 1px 6px;
}
#page ul li a:link,
#page ul li a:visited {
	border: 1px solid #F0F0F0;
	background: #F5F5F5;
	text-decoration: none;
	color: #646464;
}
#page ul li a:hover,
#page ul li a:active {
	border: 1px solid #646464;
	background: #FCFCFC;
	text-decoration: none;
	color: #646464;
}
/*--------------------------------------
	フッター
--------------------------------------*/
#footer ul {
	padding: 30px 30px 0 60px;
}
#footer ul li {
	display: inline;
	margin-right: 10px;
	text-transform: capitalize;
}
#footer ul li a:link,
#footer ul li a:visited {
	text-decoration: none;
	color: #8A8A8A;
}
#footer ul li a:hover,
#footer ul li a:active {
	text-decoration: none;
	color: #B9B9B9;
}
#footer address {
	padding: 5px 30px 35px 60px;
	background: url("./img/footer.gif") left bottom no-repeat;
	color: #B9B9B9;
	font-size: 10px;
	font-family: verdana, Tahoma, sans-serif;
}
#footer address a:link,
#footer address a:visited {
	text-decoration: none;
	color: #B9B9B9;
}
#footer address a:hover,
#footer address a:active {
	text-decoration: none;
	color: #646464;
}
